Wed, 16 Oct 2019 09:12:45 UTC

Information for file /usr/include/PackageKit/packagekit-glib2/pk-eula-required.h

Name/usr/include/PackageKit/packagekit-glib2/pk-eula-required.h
Digest (sha256)c8d7cdbf539c276173225aa8c02a361e182149a2944b6d266d7f4c29ec0cae38
Size2866
Modification timeFri, 19 Jul 2019 15:38:00 UTC
Userroot
Grouproot
Mode-rw-r--r--
Flags
RPMPackageKit-glib-devel-1.1.12-10.fc31.i686.rpm